@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);
@import url(http://fonts.googleapis.com/css?family=Oswald:700);

html {height: 100%;}

body {
	margin:0px;
	padding-top:0px;
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	color:#202324;
	height: 100%;
	font-size:14px;
	height:100%;
}

form {
	padding:0px;  margin:0px;
}
	
hr {
	color: #fff; background-color: #fff; border: 1px dotted #CCCCCC; height:1px; width:100%; 
}

address,blockquote,body,dd,del,dl,dt,div,fieldset,form,h1,h2,h3,h4,h5,h6,hr,html,iframe,input,ins,legend,li,map,object,ol,p,pre,table,td,textarea,th,ul {
	padding:0px; margin:0px;
}

ul, ol {
	margin-left:24px;
	font-size:14px;
	margin-top: 0px;
}

li {
	margin-bottom:8px;
}

fieldset,img{border:0}
strong {}

/**********************************/
/* headers                        */
/**********************************/

h1, h2, h3, h4, h5 {
	font-family: 'Oswald', sans-serif;
	margin-bottom: 0.75em;
	color: #01648b;
	font-weight:normal;
}

h1 {
	font-size: 2em;
	font-weight:bold;
}

h2 {
	font-size: 24px;
	color: #01648b;
	font-weight:bold;
	margin-top: 20px;
	margin-bottom: 6px;
	text-transform:uppercase;
}

h3 {
	font-size: 1em;
	font-weight:bold;
	margin-top: 20px;
	margin-bottom: 6px;
}

h4 {
	font-size: 0.875em;
	font-weight:bold;
	margin-top: 20px;
	margin-bottom: 6px;
}

h5 {
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	margin-top: 20px;
	margin-bottom: 6px;
}

h6 {
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	margin-top: 20px;
	margin-bottom: 6px;
}
 
p {
	line-height: 22px;
	margin-bottom: 18px;
}

label {
}

/* Links
----------------------------------------------- */
a, a:link, a:visited {
	color: #2b90b4;
	text-decoration: none;
}

a:hover, a:focus, a:active {color:#c09d1d; text-decoration: none;}


/**********************************/
/* Layout ID's                    */
/**********************************/

#author_wrapper {
	background-color: #e9f3f5;
	padding: 30px 0;
	background-image: url(../images/author-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

#buttons_wrapper {
	background-color:#e2e9eb;
	padding:10px 0;	
}



#footer {
	text-align: center;
	padding: 2em;
	color:#8C8C8C;
	
}

#footer a:link, #footer a:visited {
	color:#8C8C8C;
}

#footer a:hover {
	color:#CCCCCC;
}

#full_wrapper {
	width:auto;
	background-image:url(../images/banner_margins.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}


#main_content {
	padding: 45px 0;
}

#mobile_menu {
	top:-1000px;
	right:0px;
	width:40%;
	float:right;
	position:absolute;
	z-index:99;
	height: 100%;
	background-color: #212121;
	padding:5%;
}

#mobile_menu_button{
	display:none;
	width:43px;
	height:33px;
	font-size:16px;
	font-weight:bold;
	background-image: url(../images/mobile-menu-button.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:10px 0px 0px 50px;
	position:absolute;
	left:12px;
	top:50px;
}

#table_bottom {

}

#table_middle {
	width:auto;
}

#table_top {
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 40px;
}

#top_nav {
	height: 65px;
	padding-bottom: 250px;
	text-align: right;
	padding-right: 40px;
	padding-top: 10px;
}

#top_wrapper {
	width:auto;
	padding:0px;
	margin: 0px;
}



/**********************************/
/*         Classes                */
/**********************************/

.clearboth {
	clear:both;
	font-size:0px;
	height:0px;
	line-height:0px;
}

.fourteen_points{
	font-size:14px;
}

.halfBlock {
	width: 46%;
	margin-right: 3%;
	float: left;
	padding: 0;
}

.image_left {float:left; margin:0 16px 10px 0; border:solid 1px #c09d1d;}
.image_right {float:right; margin:0 0 10px 16px; border:solid 1px #c09d1d;}

.large_column {
	width: 510px;
	float: left;
	padding-right: 2em;
}

.lastBlock {
	float:right!important;
	margin-right:0px!important;
}

.primary_color{
	color: #01648b
}

.quarterBlock {
	width: 220px;
	padding: 0;
	float: left;
	margin-right: 26px;
}

.secondary_color {
	color: #222222;
}

.sixteen_points{
	font-size:16px;
}

.small_column {
	width: 350px;
	padding-left: 2em;
	float: right;
}

.thirdBlock {
	width: 25%;
	margin-right: 3%;
	float: left;
	text-align: center;
}

.twelve_points{
	font-size:12px;
}

.wrapper_frame {
	width:960px;
	margin:0 auto;
}

/**********************************/
/* Vertical   Navigation          */
/**********************************/

#vnav
{
	margin: 0px;
	list-style-type: none;
	padding: 0px;
	margin-top: 10px;
	
}

#vnav li {
	margin:0px;
	padding:0px;
	margin-bottom:1px;
}

#vnav a:link, #vnav a:visited {
	display: block;
	padding-left: 8px 15px;
	text-decoration:none;
	border-bottom:solid 1px #eaeaea;
}

#vnav a:hover {
	color:#1b180c;
}

/*****************Media Queries****************/

@media screen and (min-width: 760px) { 
   #mobile_menu_button {display:none!important;}
   #mobile_menu {display:none!important;}
}

@media screen and (max-width: 59.375em) { /* 950px 
   .wrapper_frame {width: auto; }*/
  
}

@media screen and (max-width: 51.25em) { /* 820px */
   
}

@media screen and (max-width: 47.5em) { /*760px 

   #top_nav {display:none;}
   #mobile_menu_button {display:block!important;}*/
}

@media screen and (max-width: 39.375em) { /* 630px 

   #main_content {padding-right: 12px; padding-left: 12px; width:auto;}
   #small_column {float:none; width:auto; padding:16px 0px;}
   #large_column {width:auto; float:none; padding:16px 0px;}
   #mobile_menu {width:60%;}*/


}
